/* line 16, ../sass/screen.scss */
.wf-loading h1,
.wf-loading h2,
.wf-loading p {
  visibility: hidden;
}

/* line 22, ../sass/screen.scss */
.fade-scroll {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
}
/* line 26, ../sass/screen.scss */
.fade-scroll.active {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

/* line 31, ../sass/screen.scss */
.std-btn, form input[type="submit"],
.careers .cta .std-btn {
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -ms-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}
/* line 34, ../sass/screen.scss */
.std-btn:hover, form input[type="submit"]:hover,
.careers .cta .std-btn:hover {
  background-color: #00c3b9 !important;
  color: white !important;
  border: 2px solid #00c3b9 !important;
}

/* line 40, ../sass/screen.scss */
.login form input[type="submit"],
.careers .std-btn,
.pagination .next, .pagination .prev {
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -ms-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}
/* line 44, ../sass/screen.scss */
.login form input[type="submit"]:hover,
.careers .std-btn:hover,
.pagination .next:hover, .pagination .prev:hover {
  background-color: #000 !important;
  color: white !important;
  border: 2px solid #000 !important;
}

/* line 51, ../sass/screen.scss */
section.cta.custom-cta.reverse-colors .std-btn {
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -ms-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}
/* line 53, ../sass/screen.scss */
section.cta.custom-cta.reverse-colors .std-btn:hover {
  background-color: #000 !important;
  color: white !important;
  border: 2px solid #000 !important;
}

/* line 59, ../sass/screen.scss */
section.cta.custom-cta .std-btn {
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -ms-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}
/* line 61, ../sass/screen.scss */
section.cta.custom-cta .std-btn:hover {
  background-color: #fff !important;
  color: black !important;
  border: 2px solid #fff !important;
}

/* line 68, ../sass/screen.scss */
.articles article video.article-video,
.visuals article video.article-video,
.home video.article-video {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  z-index: 2;
  width: auto !important;
  height: auto !important;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
}

/* line 83, ../sass/screen.scss */
.lightbox {
  background-color: rgba(27, 44, 72, 0.9) !important;
}

/* line 87, ../sass/screen.scss */
.transit.page .pfp-listing .meta {
  display: none;
}

/* line 96, ../sass/screen.scss */
.transit.page .rt-visuals .visual-module-0 .container,
.transit.page .rt-visuals .visual-module-2 .container,
.service.page .rt-visuals .visual-module-0 .container,
.service.page .rt-visuals .visual-module-2 .container {
  position: relative;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 100, ../sass/screen.scss */
  .transit.page .rt-visuals .visual-module-0 .relative-wrapper,
  .transit.page .rt-visuals .visual-module-2 .relative-wrapper,
  .service.page .rt-visuals .visual-module-0 .relative-wrapper,
  .service.page .rt-visuals .visual-module-2 .relative-wrapper {
    height: 370px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 108, ../sass/screen.scss */
  .transit.page .rt-visuals .visual-module-0 .relative-wrapper .v-module-wrapper,
  .service.page .rt-visuals .visual-module-0 .relative-wrapper .v-module-wrapper {
    top: -26%;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 115, ../sass/screen.scss */
  .transit.page .rt-visuals .visual-module-0 .relative-wrapper .v-module-wrapper,
  .service.page .rt-visuals .visual-module-0 .relative-wrapper .v-module-wrapper {
    top: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 124, ../sass/screen.scss */
  .transit.page .rt-visuals .visual-module-2 .relative-wrapper .v-module-wrapper,
  .service.page .rt-visuals .visual-module-2 .relative-wrapper .v-module-wrapper {
    top: -10%;
  }
  /* line 127, ../sass/screen.scss */
  .transit.page .rt-visuals .visual-module-2 .relative-wrapper img,
  .service.page .rt-visuals .visual-module-2 .relative-wrapper img {
    bottom: -100px !important;
    rigth: 0;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 135, ../sass/screen.scss */
  .transit.page .rt-visuals .visual-module-2 .relative-wrapper .v-module-wrapper,
  .service.page .rt-visuals .visual-module-2 .relative-wrapper .v-module-wrapper {
    right: 43%;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 144, ../sass/screen.scss */
  .visuals article:nth-of-type(2n) .text {
    float: none !important;
  }
}

/* line 150, ../sass/screen.scss */
.service.page .v-module-wrapper {
  /* top: 22%;
  left: 4.5%; */
  right: 220px;
}
@media screen and (max-width: 991px) {
  /* line 150, ../sass/screen.scss */
  .service.page .v-module-wrapper {
    top: 22%;
  }
}

/* line 158, ../sass/screen.scss */
.service.page .rt-visuals .visual-module-0 .relative-wrapper img {
  max-height: none;
  right: -70px;
  bottom: -135px;
  display: none;
}
@media screen and (min-width: 992px) {
  /* line 158, ../sass/screen.scss */
  .service.page .rt-visuals .visual-module-0 .relative-wrapper img {
    display: block;
  }
}
@media screen and (min-width: 1200px) {
  /* line 158, ../sass/screen.scss */
  .service.page .rt-visuals .visual-module-0 .relative-wrapper img {
    right: -100px;
    bottom: -170px;
  }
}
@media screen and (min-width: 1400px) {
  /* line 158, ../sass/screen.scss */
  .service.page .rt-visuals .visual-module-0 .relative-wrapper img {
    max-width: 50% !important;
  }
}

/* line 175, ../sass/screen.scss */
.motion.page .visuals article:nth-of-type(2n) {
  background-position: left center;
}

/* line 180, ../sass/screen.scss */
.page-id-254 img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  /* line 187, ../sass/screen.scss */
  .home .articles article {
    height: auto !important;
  }
  /* line 190, ../sass/screen.scss */
  .home .articles article:first-of-type {
    position: relative;
  }
  /* line 192, ../sass/screen.scss */
  .home .articles article:first-of-type:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
  }
  /* line 201, ../sass/screen.scss */
  .home .articles article:first-of-type .container {
    position: relative;
    z-index: 1;
  }
}

@media screen and (min-width: 768px) {
  /* line 215, ../sass/screen.scss */
  .page-template.motion .visuals article:first-of-type {
    position: relative;
    /* .container {
        position: relative;
        z-index: 1;
    } */
  }
  /* line 217, ../sass/screen.scss */
  .page-template.motion .visuals article:first-of-type:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
  }
}
/* line 240, ../sass/screen.scss */
.page-template.careers .visuals article {
  margin-bottom: 15px;
}

/* line 248, ../sass/screen.scss */
.home .home-announcement {
  position: relative;
}
/* line 250, ../sass/screen.scss */
.home .home-announcement:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 259, ../sass/screen.scss */
.home .home-announcement .main-text {
  color: white;
}
/* line 261, ../sass/screen.scss */
.home .home-announcement .main-text .std-btn {
  color: white;
}

@media screen and (max-width: 767px) {
  /* line 272, ../sass/screen.scss */
  .page-template.careers .visuals article {
    margin-bottom: 15px;
    color: white;
  }
  /* line 275, ../sass/screen.scss */
  .page-template.careers .visuals article:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
  }

  /* line 290, ../sass/screen.scss */
  .visuals article.reverse-colors:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
  }

  /* line 303, ../sass/screen.scss */
  .motion article:nth-child(2) {
    background-image: none !important;
  }
  /* line 305, ../sass/screen.scss */
  .motion article:nth-child(2) img {
    display: block;
  }
}
/* line 313, ../sass/screen.scss */
.visuals article video.article-video {
  display: none;
}
@media screen and (min-width: 768px) {
  /* line 313, ../sass/screen.scss */
  .visuals article video.article-video {
    display: block;
  }
}

/* line 320, ../sass/screen.scss */
.home-announcement {
  position: relative;
}
/* line 322, ../sass/screen.scss */
.home-announcement .rt-module {
  height: calc(67.7vw - 26px);
}
/* line 325, ../sass/screen.scss */
.home-announcement .main-text {
  text-align: center;
  max-width: 550px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  color: black;
}
/* line 332, ../sass/screen.scss */
.home-announcement .main-text h3 {
  font-weight: 300;
  font-family: "museo-slab", serif;
  font-size: 32px;
  line-height: 1.37em;
  padding: 0 20px;
  margin-bottom: 0.6em;
}

/* line 343, ../sass/screen.scss */
.slick-dots {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  bottom: 60px;
}
/* line 352, ../sass/screen.scss */
.slick-dots li {
  display: inline-block;
  margin: 0 4px;
  border: 1px solid black;
  width: 15px;
  height: 15px;
  border-radius: 150px;
  cursor: pointer;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
/* line 361, ../sass/screen.scss */
.slick-dots li.slick-active {
  background-color: black;
}
/* line 364, ../sass/screen.scss */
.slick-dots li.white-dot {
  border: 1px solid white;
}
/* line 366, ../sass/screen.scss */
.slick-dots li.white-dot.slick-active {
  background-color: white;
}
/* line 370, ../sass/screen.scss */
.slick-dots li button {
  display: none;
}

/* line 377, ../sass/screen.scss */
.login-wrapper h2 {
  margin-bottom: 10px !important;
}
/* line 380, ../sass/screen.scss */
.login-wrapper p {
  text-align: center;
  max-width: 320px;
  margin: 0 auto 60px;
}
/* line 385, ../sass/screen.scss */
.login-wrapper form {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
}
/* line 389, ../sass/screen.scss */
.login-wrapper form td {
  padding: 0;
}
/* line 391, ../sass/screen.scss */
.login-wrapper form td input {
  font-size: 1em;
  width: 100%;
}
/* line 396, ../sass/screen.scss */
.login-wrapper form .et_pb_contact_submit {
  max-width: 200px;
}

/* line 403, ../sass/screen.scss */
.col-grid.login-contacts-wrapper .top-login-contacts h2 {
  text-align: center;
  font-weight: 300;
  font-family: "museo-slab", serif;
  letter-spacing: 0.04em;
  margin-bottom: 10px;
  font-size: 30px;
}
/* line 411, ../sass/screen.scss */
.col-grid.login-contacts-wrapper .top-login-contacts p {
  text-align: center;
  max-width: 380px;
  margin: 0 auto 60px;
  font-size: 18px;
}

/* line 420, ../sass/screen.scss */
#bottom-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20px;
  background-color: white;
  z-index: 100;
}

@media screen and (min-width: 768px) {
  /* line 432, ../sass/screen.scss */
  #page::before, #page::after {
    width: 20px;
    height: 100vh;
    position: fixed;
    top: 0;
    content: "";
    background-color: white;
    z-index: 100;
  }
  /* line 442, ../sass/screen.scss */
  #page:before {
    left: 0;
  }
  /* line 445, ../sass/screen.scss */
  #page:after {
    right: 0;
  }
}
/* line 452, ../sass/screen.scss */
.service .hero {
  padding-top: 90px;
}
